> For the complete documentation index, see [llms.txt](https://docs.pagsmile.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pagsmile.com/reference/payout/submit-a-payout/pakistan/banktransfer.md).

# BankTransfer

This endpoint allows you to submit a BankTransfer payout in Pakistan.

<mark style="color:green;">POST</mark> `https://sandbox.transfersmile.com/api/payout`

#### Request Body

<table><thead><tr><th width="164.55078125">Parameter</th><th width="100.27734375">Type</th><th width="109.91015625">Required</th><th>Constraints</th><th>Description</th></tr></thead><tbody><tr><td>amount</td><td>string</td><td>Required</td><td>Min: <code>100</code>; max: <code>200000</code></td><td>Payout amount.</td></tr><tr><td>source_currency</td><td>string</td><td>Required</td><td>One of: <code>USD</code>, <code>EUR</code>, <code>GBP</code>, <code>PKR</code></td><td>Merchant account currency.</td></tr><tr><td>arrival_currency</td><td>string</td><td>Required</td><td>Fixed value: <code>PKR</code></td><td>Currency received by the beneficiary.</td></tr><tr><td>fee_bear</td><td>string</td><td>Required</td><td>Example: <code>merchant</code></td><td>Specifies who bears the processing fee.</td></tr><tr><td>name</td><td>string</td><td>Required</td><td>Length must be between 5 and 100 characters</td><td>Beneficiary's name.</td></tr><tr><td>custom_code</td><td>string</td><td>Required</td><td>Max length: 64</td><td>Merchant payout order number. Must be unique.</td></tr><tr><td>notify_url</td><td>string</td><td>Required</td><td>Valid URL</td><td>The URL to receive payout notifications.</td></tr><tr><td>account</td><td>string</td><td>Required</td><td>Max length: 100</td><td>Beneficiary's bank account number.</td></tr><tr><td>country</td><td>string</td><td>Required</td><td>Fixed value: <code>PAK</code></td><td>Beneficiary country.</td></tr><tr><td>method</td><td>string</td><td>Required</td><td>Fixed value: <code>banktransfer</code></td><td>Payout method.</td></tr><tr><td>additional_remark</td><td>string</td><td>Required</td><td><br>Max Length: 40 </td><td>Additional payout remark.</td></tr><tr><td>bank_code</td><td>string</td><td>Required</td><td>Use a supported <a href="https://docs.pagsmile.com/reference/payout/banklist/bank-in-pakistan">Pakistan bank code</a></td><td>Beneficiary's bank code. </td></tr></tbody></table>

#### Request Sample

```json
{
  "amount": "100",
  "source_currency": "USD",
  "arrival_currency": "PKR",
  "fee_bear": "merchant",
  "name": "SU********ED",
  "custom_code": "custom_code********dn",
  "notify_url": "https://sandbox.transfersmile.com/api/notify/demo",
  "account": "03********29",
  "country": "PAK",
  "method": "banktransfer",
  "additional_remark": "from test",
  "bank_code": "000"
}
```

#### Response Sample

```json
{
  "code": 200,
  "msg": "success",
  "time": 1784270420,
  "data": {
    "id": "TS202607170640205P***********",
    "custom_code": "custom_code***********",
    "arrival_amount": "100",
    "arrival_currency": "PKR",
    "source_amount": "0.37",
    "source_currency": "USD",
    "status": "IN_PROCESSING"
  }
}
```

###
